## oem-sutton-debby-doc 24.04sutton3

=== debian/changelog ===
oem-sutton-debby-doc (24.04sutton3) noble; urgency=medium

  * Updated new refresh UG URL for P2 Tower. (JIRA: SUTTON-880)

 -- Bin Li <binli@ubuntu.com>  Mon, 09 Jun 2025 12:34:18 +0800

oem-sutton-debby-doc (24.04sutton2) noble; urgency=medium

  * Updated new refresh UG URL for P3 Tower. (JIRA: SUTTON-880)

 -- Bin Li <binli@ubuntu.com>  Mon, 09 Jun 2025 12:22:14 +0800

oem-sutton-debby-doc (24.04sutton1) noble; urgency=medium

  * UserGuide package for ThinkStation P2/P3 Tower Gen 2. (JIRA: SUTTON-848)

 -- Bin Li <bin.li@canonical.com>  Wed, 26 Feb 2025 14:54:59 +0800
