=== debian/control ===
Source: oem-sutton-debby-doc
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-doc -b debby-noble
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-doc/+ref/debby-noble

Package: oem-sutton-debby-doc
Architecture: all
Depends: ${misc:Depends}, oem-sutton-common-doc
Description: Lenovo documents for ThinkStation P2/P3 Tower Gen 2.
 This is a UserGuide documents for ThinkStation P2/P3 Tower Gen 2.
